Timeseriesflattener
--------------------------------------------------

.. FlattenedDataset


timeseriesflattener.flattened_dataset 
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

.. automodule:: timeseriesflattener.flattened_dataset
   :members:
   :undoc-members:
   :show-inheritance:

